Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jul 2022 05:52:23 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information You had an item similar to this item the Metallic Decorative Showpiece with Cutout Detail. The item I am looking for had five rings instead of three. And there were no cutouts. I cannot find this item on your website or in any of your stores in Dubai or Riyadh. Can you please tell me the company that makes this decorative rings, so I can contact them myself. Or reorder some pieces for me to purchase in your store or online? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4632128